/* CSS Document */

* {
outline:none;
}

img {
border:none;
vertical-align:bottom;
}

body {
padding:0;
margin:0;
text-align:center;
font-family:sans-serif;
color:#333333;
}

#globalbar {
width:100%;
height:47px;
background:#234791;
border-bottom:solid 1px #91a3c8;
padding:0;
margin:0 0 15px 0;
}

#globalbar dl {
width:1008px;
padding:0;
margin:0 auto;
}

#globalbar dt {
width:245px;
float:left;
padding:0;
margin:0;
}

#globalbar dd {
width:763px;
float:left;
padding:0;
margin:0;
font-size:100%;
color:#ffffff;
line-height:47px;
text-align:right;
}

.location {
width:1008px;
padding:0;
margin:0 auto 30px auto;
}

.location h1 {
padding:0;
margin:0;
font-size:100%;
font-weight:200;
text-align:left;
color:#234791;
}

#CONTAINER {
width:1008px;
margin:0 auto 20px auto;
}

#CONTAINER:after {
content:"";
display:block;
clear:both;
height:0;
}

#SIDE {
width:300px;
float:left;
}

#MAIN {
width:698px;
float:right;
border:solid 1px #b1b1b1;
}

#ETC-CARD-BLACK {
width:298px;
padding:0;
margin:0 0 10px 0;
border:solid 1px #b1b1b1;
}

#ETC-CARD-BLACK h2 {
width:298px;
padding:10px 0 0 0;
margin:0 0 10px 0;
border-top:solid 5px #536aa2;
}

#ETC-CARD-BLACK h3 {
padding:0 9px;
margin:0 0 5px 0;
width:280px;
font-size:80%;
font-weight:200;
text-align:left;
}

#ETC-CARD-BLACK p {
width:280px;
padding:0 9px 9px 9px;
margin:0;
text-align:left;
font-size:100%;
}

.nav {
width:298px;
border:solid 1px #b1b1b1;
padding:0;
margin:0 0 10px 0;
}

.nav h2 {
width:280px;
padding:9px;
margin:0 0 10px 0;
text-align:left;
font-size:100%;
font-weight:200;
color:#ffffff;
background:#536aa2;
}

.nav ul {
width:280px;
padding:0 9px;
margin:0;
text-align:left;
list-style:none;
}

.nav li {
padding:0;
margin:0 0 10px 0;
line-height:1.31;
}

#MAINVISUAL {
padding:0;
margin:0 0 10px 0;
}

.heading1 {
width:655px;
padding:8px 0 8px 10px;
margin:0 14px 10px 14px;
border-left:solid 5px #536aa2;
font-size:120%;
text-align:left;
}

.text,
.text1 {
width:650px;
padding:0;
margin:0 24px 14px 24px;
text-align:left;
font-size:100%;
line-height:1.51;
}

.list,
.list1 {
width:608px;
padding:20px;
margin:0 24px 24px 24px;
text-align:left;
font-size:100%;
background:#fafafa;
border:solid 1px #f2f2f2;
list-style-position:inside;
line-height:1.31;
}

.list li,
.list1 li {
margin:0;
padding:5px 0;
}

.table,
.table1 {
width:648px;
padding:10px 0;
margin:0 24px 24px 24px;
text-align:left;
font-size:100%;
background:#fafafa;
border:solid 1px #f2f2f2;
list-style-position:inside;
line-height:1.31;
}

.table th,
.table1 th {
padding:10px 20px 10px 20px;

}

.table td,
.table1 td {
padding:10px 20px 10px 10px;
}


#zenback {
width:650px !important;
padding:0 24px !important;
}

.last,
.last1 {
margin-bottom:28px !important;
}

.last2 {
margin-bottom:36px !important;
}

.etc-card-application-button {
padding:0;
margin:0 0 28px 0;
text-align:center;
}

.insert1 {
float:right;
margin:0 20px 20px 20px;
max-width:180px;
}
